/**
 * custom theme 2025-09-01 05:16:27 */

#newsletter_pop_up{
width: 870px;height: 245px;background-color: #FFFF;}
html, body , label, a,.copyright{ 
    font-size: 14px !important; 
	font-family: Poppins !important;
}
html,body, p, span, h1, h2, h3, h4, h5, h6, tr, td, i, span, label, div, input {
	color:#888888 !important;
}
a, a:focus, a span, a i {
	color:#222222 !important;
}
a:hover, a:hover span{ 
	color:#888888 !important;
}
.btn, .action.primary, .block-cart-failed .action.continue, .cart-container .form-cart .action.continue, .cart.table-wrapper .action-gift, .cart.table-wrapper .actions-toolbar>.action, .review-form .action.submit.primary, button,.addcart-link,.shop-button,a.btn-arrow,input[type="submit"],.product-thumb .quickview-link,.owl-theme .owl-controls .owl-buttons div,.title-tab1 li a{
		background-color:#222222 !important;
	background:#222222 !important;
    border-color:#222222 !important;
			color:#FFFFFF !important;
		
}
.btn span, .action.primary, .block-cart-failed .action.continue span, .cart-container .form-cart .action.continue span, .cart.table-wrapper .action-gift span, .cart.table-wrapper .actions-toolbar>.action span, .review-form .action.submit.primary span, button span{
		color:#FFFFFF !important;
	}
.btn:hover, .action.primary:hover, .block-cart-failed .action.continue:hover, .cart-container .form-cart .action.continue:hover, .cart.table-wrapper .action-gift:hover, .cart.table-wrapper .actions-toolbar>.action:hover, .review-form .action.submit.primary:hover, button:hover,.addcart-link:hover,.shop-button:hover,a.btn-arrow:hover,input[type="submit"]:hover,.product-thumb .quickview-link:hover,.owl-theme .owl-controls .owl-buttons div:hover,.title-tab1 li.active a,.title-tab1 li:hover a{
		background-color:#888888 !important;
	background:#888888 !important;
    border-color:#888888 !important;
			color:#FFFFFF !important;
	}
.btn:hover, .action.primary:hover span, .block-cart-failed .action.continue:hover span, .cart-container .form-cart .action.continue:hover span, .cart.table-wrapper .action-gift:hover span, .cart.table-wrapper .actions-toolbar>.action:hover span, .review-form .action.submit.primary:hover span, button:hover span{
		color:#FFFFFF !important;
	}
